Bug 27592 (xserver-1.9) - 1.9 Release Tracking Bug
Summary: 1.9 Release Tracking Bug
Status: CLOSED FIXED
Alias: xserver-1.9
Product: xorg
Classification: Unclassified
Component: Release (show other bugs)
Version: git
Hardware: All All
: medium blocker
Assignee: Xorg Project Team
QA Contact: Xorg Project Team
URL:
Whiteboard:
Keywords:
Depends on: 3040 11503 24856 25874 27114 27232 27367 27572 28383 28424 28435 28500 28639 28801 29091 29184 29584 29669 30032 30159 30160 30267 30367 30943 31238
Blocks: xorg-7.6 xserver-trackers xserver-1.10
  Show dependency treegraph
 
Reported: 2010-04-11 18:39 UTC by Keith Packard
Modified: 2011-10-15 18:59 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Keith Packard 2010-04-11 18:39:49 UTC
This bug holds references to bugs which should be tracked during the 1.9 development process.
Comment 1 Jeremy Huddleston Sequoia 2011-04-11 13:52:34 UTC
The last 1.9 release has been pushed out.  Open bugs have been updated to point to the 1.10 tracker.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.